/* CSS Document */
/*----------------------General----------------------*/
body{
	padding:0px;
	margin:0px;
	background:#1D0300 url(images/background-bg.gif) repeat-x left top;
	font:normal 11px/14px Arial, Helvetica, sans-serif;
	color:#53738D;
}
td, p, ul, img{
	margin:0;
	padding:2;
}
/*----------------------Main-body-border----------------------*/
.mainbodyborder{
	border-left:4px solid #A7AC7E;
	border-right:4px solid #A7AC7E;
}
/*---------------------Body-panel----------------------*/
.rightbodyBg{
	background:url(images/rightbody-bg.gif) repeat-y left top;
}
/*---------------------Navigation-panel----------------------*/
ul.navigation{
	list-style-type:none;
	padding:36px 0 37px 30px;
	margin:0px;
}
ul.navigation li{
	float:left; padding:0 5px 0 5px;
}
ul.navigation li a{
	text-align:center;
	font: bold 11px/11px Georgia, "Times New Roman", Times, serif;
	color:#53738D; padding:0 2px 0 2px; text-decoration:none;
	background-color:inherit;
}
ul.navigation li a:hover, ul.navigation li a.active{
	background-color:#D0D5AD; color:#FFF;
	text-decoration:none;
}
/*---------------------logo-panel----------------------*/
.headerPic{
	height:299px;
	background-image: url(images/header-pic.jpg);
	background-repeat: no-repeat;
	background-position: 5 5;
}
.logo{
	margin:42px 46px 0 0;
}
/*---------------------Body-text-panel----------------------*/
.textHeadeing01{
	padding:0 0 0 42px;
	font:normal 30px/30px Georgia, "Times New Roman", Times, serif;
	color:#53738D;
	background-color:inherit;
}
.headingimg{
	margin:11px 0 0 0;
}
.text01{
	font:normal 12px/18px Arial, Helvetica, sans-serif;
	color:#53738D; padding:15px 35px 24px 42px;
	background-color:inherit;
}
.text01 a{
	color:#D88D00; text-decoration:none;
	background-color:inherit;
}
.text01 a:hover{
	text-decoration:underline;
}
.textHeadeing02{
	padding:0 0 16px 42px;
	font:normal 30px/30px Georgia, "Times New Roman", Times, serif;
	color:#53738D;
	background-color:inherit;
}
.picheadingbg{
	background:url(images/pic-heading-bg.gif) repeat-x 0 0;
}
.picheading a{
	font:normal 9px/13px Georgia, "Times New Roman", Times, serif;
	color:#D88D00; text-decoration:none;
	background-color:inherit;
}
.picheading a:hover{
	text-decoration:underline;
}
.text03{
	padding:21px 69px 0 42px;
	font:normal 11px/16px Georgia, "Times New Roman", Times, serif;
	color:#53738D;
	background-color:inherit;
}
.viewmore a{
	padding:0 0 0 42px;
	font:bold 11px/16px Georgia, "Times New Roman", Times, serif;
	color:#D88D00; text-decoration:none;
	background-color:inherit;
}
.viewmore a:hover{
	color:#D88D00; text-decoration:underline;
	background-color:inherit;
}
.text04{
	padding:13px 69px 0 42px;
	font:normal 11px/16px Georgia, "Times New Roman", Times, serif;
	color:#53738D;
	background-color:inherit;
}
/*---------------------Right-panel----------------------*/
.rightpanelbg{
	background-color:#CED2A7;
	color:#7B8D5E;
}
.todaysart2{
	padding:24px 0 6px 0;
	font:normal 24px/25px Georgia, "Times New Roman", Times, serif;
	color:#5E7C93;
	background-color:#CED2A7;
}
.todaysart{
	padding:35px 0 11px 0;
	font:normal 24px/25px Georgia, "Times New Roman", Times, serif;
	color:#5E7C93;
	background-color:#CED2A7;
}
.todaysartText{
	padding:0 27px 25px 0;
	font:normal 11px/14px Georgia, "Times New Roman", Times, serif;
	color:#7B8D5E;
	background-color:#CED2A7;
}
.todaysartText2{
	padding:0 27px 12px 0;
	font:normal 11px/14px Georgia, "Times New Roman", Times, serif;
	color:#7B8D5E;
	background-color:#CED2A7;
}
.bio{
	padding:0 0 7px 0;
	font:normal 24px/25px Georgia, "Times New Roman", Times, serif;
	color:#5E7C93;
	background-color:#CED2A7;
}
.biotext{
	padding:1px 17px 11px 9px;
	font:normal 10px/12px Georgia, "Times New Roman", Times, serif;
	color:#7B8D5E;
	background-color:#CED2A7;
}
p.signature{
	padding:0 0 0 9px;
	font:normal 10px/10px Georgia, "Times New Roman", Times, serif;
	color:#53738D;
	background-color:#CED2A7;
	display:inherit;
}
p.signature span{
	background:url(images/sophia_sig.gif) no-repeat 0 4px;
	display:block;
	width:76px;
	height:inherit;
}
.clickmore{
	padding:14px 0 30px 0;
}
.clickmore a{
	font:bold 12px/13px Georgia, "Times New Roman", Times, serif;
	color:#D88D00; text-decoration:none;
	background-color:#CED2A7;
}
.clickmore a:hover{
	color:#D88D00; text-decoration:underline;
	background-color:#CED2A7;
}
.innereye{
	padding:0 0 12px 0;
	font:normal 24px/25px Georgia, "Times New Roman", Times, serif;
	color:#5E7C93;
	background-color:#CED2A7;
}
p.innereyeText{
	padding:12px 0 0 0;
	font:normal 11px/15px Georgia, "Times New Roman", Times, serif;
	color:#7B8D5E;
	background-color:#CED2A7;
}
p.innereyeText a{
	color:#D88D00; text-decoration:none;
	background-color:#CED2A7;
}
p.innereyeText a:hover{
	text-decoration:underline;
}
p.innereyeText span{
	display:block;
	padding:3px 28px 29px 0;
}
.artistfourom{
	padding:0 0 15px 0;
	font:normal 24px/25px Georgia, "Times New Roman", Times, serif;
	color:#5E7C93;
	background-color:#CED2A7;
}
p.artistfouromText{
	padding:0 25px 14px 0;
	font:normal 11px/14px Georgia, "Times New Roman", Times, serif;
	color:#7B8D5E;
	background-color:#CED2A7;
}
p.artistfouromText a{
	color:#D88D00; text-decoration:none;
	background-color:#CED2A7;
}
p.artistfouromText a:hover{
	text-decoration:underline;
}
.joinus{
	padding:12px 0 4px 0;
}
.joinus a{
	font:bold 12px/13px Georgia, "Times New Roman", Times, serif;
	color:#D88D00; text-decoration:none;
	background-color:#CED2A7;
}
.joinus a:hover{
	color:#D88D00; text-decoration:underline;
	background-color:#CED2A7;
}
/*---------------------Footer-panel----------------------*/
.footerBg{
	background:url(images/footer-bg.gif) repeat-y 0 0;
	}
p.footertitle{
padding:29px 0 7px 42px;
font:normal 14px/16px Georgia, "Times New Roman", Times, serif; color:#000;
background-color:inherit;
}
a {
  color: inherit; /* blue colors for links too */
  text-decoration: inherit; /* no underline */
}
/* unvisited link */
a:link {
    color: none;
}
/* mouse over link */
a:hover {
    text-decoration: underline;
}
/* visited link */
a:visited {
    text-decoration: none;
}
a:active {
    text-decoration: underline;
}

ul.ftrmenu{
width:374px; font:normal 11px/16px Georgia, "Times New Roman", Times, serif; color:#D88D00; padding:0 0 0 35px;
background-color:inherit;
}
ul.ftrmenu2{
width:374px; font:bold 12px/16px Georgia, "Times New Roman", Times, serif; color:#D88D00; text-decoration:none;  padding:0 0 0 35px;
background-color:inherit;
}
ul.ftrmenu li{
float:left; line-height:16px; list-style-type:none;
}
ul.ftrmenu li a{
color:#D88D00; text-decoration:none; padding:0 7px 0 7px;
background-color:inherit; 
}
ul.ftrmenu li a:hover{
color:#D88D00; text-decoration:underline;
background-color:inherit;
}
p.copyright{
font-size:9px; line-height:16px; color:#BEC393; font-family:Georgia, "Times New Roman", Times, serif; padding:0 0 27px 42px;
clear:both; background-color:inherit;
}
p.copyright a{
color:#D88D00; text-decoration:none; outline:none; background-color:inherit;
}
p.copyright a:hover{
color:#BEC393;
background-color:inherit;
}
.footerrightbg{
	background-color:#CED2A7; color:#BEC393;
}
.smallBotPad{
padding-bottom:5px !important;
}
/*---------------------from TX----------------------*/

body {
	background-color: #FFFFFF;
}
body p {
	font-size: 14px;
}
body p {
	color: #333;
	font-family: Verdana, Geneva, sans-serif;
}
.bodybold {
	color: #000;
	font-family: Verdana, Geneva, sans-serif;
	font-weight: bold;
}
.bold {
	font-weight: bold;
}
.blue {
	color: #00F;
}
.red {
	color: #900;
}
.rarohead {
	font-size: 18px;
}
.style3 {color: #FF0000}
.style5 {
	color: #000000;
	font-style: italic;
	font-size: 12px;
}
.style9 {color: #0000FF}
.style16 {
	font-size: 10px;
	font-style: italic;
	color: #0000FF;
}
.style19 {color: #000000}
.style26 {font-family: Verdana, Geneva, sans-serif; color: #000;}
.style34 {font-size: 24px}
.style38 {font-size: 12px}
.style44 {font-size: 14px}
.style58 {
	color: #892445;
	font-size: 30px;
}
.style59 {font-size: 16px}
.style60 {font-size: 36px}
.style67 {font-size: 60px}
.style72 {font-size: 14px; font-weight: bold; }
.style74 {
	color: #333333;
	font-weight: bold;
}
.style77 {font-size: 12px; font-style: italic; }
.style82 {color: #A81009; font-size: 12px; }
.style81 {color: #900; font-size: 12px; }
.style98 {	color: #0000FF;
	font-style: italic;
}
.style97 {color: #FFFF00}
.style101 {
	color: #990000;
	font-size: 14px;
}
.style104 {color: #990000; font-size: 14px; font-weight: bold; }
.style73 {
	color: #892445;
	font-weight: bold;
}
.style105 {
	color: #000;
	font-family: Verdana, Geneva, sans-serif;
	font-weight: bold;
	font-size: 14px;
}
.style107 {
	font-size: 36px;
	font-weight: bold;
	color: #892445;
}
.style112 {font-style: italic; font-size: 18px;}
.style113 {color: #892445}
.style115 {font-size: 20px}
.style117 {
	font-size: 16px;
	color: #892445;
	font-style: italic;
}
.style118 {font-size: 30px; }
.style119 {font-size: 18px; color: #892445; }
.style120 {
	color: #333333;
	font-style: italic;
}
.style122 {color: #333333; font-weight: bold; font-style: italic; }

.style214 {	font-size: medium;
	font-weight: bold;
	color: #FF0000;
}
.style225 {color: #FF0000}
body {
	background-image: url();
	background-color: #FFFFFF;
	text-align: center;
}
.style215 {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: small;
}
.style233 {font-family: Geneva, Arial, Helvetica, sans-serif; font-size: medium; color: #FF0000;}
.style236 {font-size: 12px}
.style244 {	font-size: 14px;
}
.style219 {
	font-size: 14px;
	color: #FF0000;
	font-weight: bold;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}
.style223 {	color: #FF0000;
	font-weight: bold;
}
.style251 {
	font-family: Arial, Helvetica, sans-serif;
	font-style: italic;
}
.bold {font-weight: bold;
}
.style257 {	color: #333
}
.style272 {font-size: 13px;
	color: #000000;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}
.style279 {font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 13px;}
.style280 {font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
}
#info {
	font-size: 18px;
	font-weight: bold;
	font-family: Verdana, Geneva, sans-serif;
	text-align: center;
}
#info strong {
	color: #892445;
}
#info strong {
	font-size: 20px;
}
.rarohead .style60 strong {
	color: #F00;
}
.style44 .style44 strong {
	text-align: left;
}
.u {font-weight: bold; font-size: 14px; color: #000;}
.infohead {
	font-family: Verdana, Geneva, sans-serif;
}
.infohead {
	font-size: 18px;
}.mainbodyborder table tr td table tr td table tr td {
	font-size: 12px;
	font-weight: bold;
}




